Subject: Re: linux-next: Tree for August 9 (nfs)

From: Trond Myklebust <[email-masked]>
Date: Thu, 12 Aug 2010 13:31:08 -0400

On Thu, 2010-08-12 at 09:18 -0700, Randy Dunlap wrote:
> On Mon, 9 Aug 2010 10:08:56 -0700 Randy Dunlap wrote:
> 
> ping??

Hi Randy,

I'm sorry. A heavy travel schedule is affecting my response time at the
moment. I'll try to take care of this by Tuesday (when I get back home)
if not before.

Cheers
  Trond

> > On Mon, 9 Aug 2010 13:23:14 +1000 Stephen Rothwell wrote:
> > 
> > > Hi all,
> > > 
> > > As the merge window is open, please do not add 2.6.37 material to your
> > > linux-next included trees until after 2.6.36-rc1.
> > > 
> > > Changes since 20100807:
> > 
> > 
> > ERROR: "svc_gss_principal" [fs/nfs/nfs.ko] undefined!
> > 
> > 
> > because in fs/nfs/Kconfig, NFS_V4 selects RPCSEC_GSS_KRB5
> > and/or in fs/nfsd/Kconfig, NFSD_V4 selects RPCSEC_GSS_KRB5.
> > 
> > RPCSEC_GSS_KRB5 does 5 selects, but none of these is enforced/followed
> > by the fs/nfs[d]/Kconfig configs:
> > 
> > 	select SUNRPC_GSS
> > 	select CRYPTO
> > 	select CRYPTO_MD5
> > 	select CRYPTO_DES
> > 	select CRYPTO_CBC
> > 
> > 
> > Failing config is attached.
> > ---
> 
> 
> ---
> ~Randy
> *** Remember to use Documentation/SubmitChecklist when testing your code ***
> --
> To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

--
To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html